#cnblogs_post_body,
#cnblogs_post_body * {
    font-size: 18px;
    line-height: 1.8;
}
#cnblogs_post_body h1 { font-size: 30px; }
#cnblogs_post_body h2 { font-size: 28px; }
#cnblogs_post_body h3 { font-size: 24px; }
#cnblogs_post_body h4 { font-size: 20px; }
#cnblogs_post_body h5 { font-size: 18px; }